﻿@font-face {
    font-family: 'couriernew';
    src: url('../../content/fonts/couriernew.ttf') format('truetype');
}

body {
    background-image: url('../../content/images/INMbg.jpg');
    background-size: cover;
    background-position: center top -50px; /* Adjust the value to crop more or less */
    --font-color-blue: #20486c;
    padding: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


#logoContainer {
    text-align: center;
    margin: 35px 0;
}
#logo {
    max-width: 500px;
    margin:auto;
    filter: drop-shadow(5px 5px 5px #222);
}
.card-header:not(#consentSection.card-header) {
    background-color: #308eca;
    color: #fff;
}

.modal-header {
    background-color: #308eca;
    color: #fff;
    text-align: center;
}

.card {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.btn-primary {
    background-color: #308eca;
    color: #fff;
}

    .btn-primary:hover {
        background-color: #1e80c7cf;
        color: #fff;
    }

    .btn-primary:active {
        background-color: #1e80c7cf;
        color: #fff;
    }

    .btn-primary:focus {
        background-color: #1e80c7cf;
        color: #fff;
    }

.mainContainer {
    background-color: #ffffffd1;
    font-size:.9rem;
}

.mainDivSplit {
    display: flex;
    margin: 0 !important;
    max-width: unset !important;
    justify-content: center;
}

.detachImage {
    background-image: url(../../content/images/ccadetach.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
}
.loginContainer {
    margin-right: 195px;
}

.split1 {
    position: relative;
}

.split2 {
    flex-direction: column;
    display:none;
}

.payAsGuest {
    position: absolute;
    top: 0.3rem;
    right: -0.5rem;
    margin: 0;
}
#registerSection #registerForm {
    margin: 20px auto;
    max-width: 406px
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: #ffffff00;
    border: none;
}

.nav-tabs, .nav-link {
    border: none !important;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.dbNumberText {
    color: var(--font-color-blue);
    margin-bottom: 24px;
}


.registerForm {
    margin-left: 15px !important;
}

/*#registerSection #registerForm input[type=text], input[type=password] {
    min-width: 220px !important;
}*/

.welcomeMessage {
    display: flex !important;
    flex-direction: column;
    text-align: center;
    color: var(--font-color-blue);
    font-size: 1rem;
}
.accountViewContainer {
    background-color: #ffffffd1;
    padding: 10px;
    min-height: 22rem;
    overflow: scroll;
    max-height: 60vh;
}

#accounts .table {
    border-color: black;
}

    #accounts .table thead tr th {
        border-bottom-width: 2px
    }

.footer {
    background-color: #ffffffd1;
    width: 100%;
    padding: 7px 0;
    font-size: .8rem;
    line-height:normal;
}

.footerHr {
    display: none;
}
.regRow{
    text-align:left !important;
}

.body-content {
    min-height: unset !important;
    margin-bottom: 2rem;
}

#logoContainer {
    display: none !important;
}

#siteName {
    display: flex !important;
    color: black;
    font-family: math;
    font-weight: 800;
    justify-content: center;
    font-size: 2.8rem;
    align-items: center;
}


.form-control{
    height:1.5rem;
}
.row{
    margin-bottom:0px !important;
}
#logOut{
    align-self:end;
}
    